Installing Matomo


(Chaim Golomb) #1

I want to start installing and using Matomo. Surfing to the place of the downloaded files I got the following:

Warning : require_once(/home/itonim/www/www/piwik/libs/upgradephp/upgrade.php): failed to open stream: No such file or directory in /home/itonim/www/www/piwik/core/bootstrap.php on line 37

Fatal error : require_once(): Failed opening required ‘/home/itonim/www/www/piwik/libs/upgradephp/upgrade.php’ (include_path=’.:/usr/local/php56/lib/php’) in /home/itonim/www/www/piwik/core/bootstrap.php on line 37

I have no idea how to proceed.

Please help.

Thanks


(Fabian Dellwing) #2

Did you use the ZIP-File from Get Matomo - Analytics Platform - Matomo?


(Chaim Golomb) #3

NO. I did from builds.piwik.org.


(Fabian Dellwing) #4

Well, WHAT file exactly did you download? You need the piwik.zip or matomo.zip.


(Chaim Golomb) #5

Thanks Fabian.
I managed to install.
Chaim